@charset "utf-8";

/* 내용관리 */
#ctt {margin:0;padding:0;background:#fff}
.ctt_admin {text-align:right; width: 1400px; margin: 0 auto}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0;line-height:1.6em;text-align:center}
#ctt_himg img, #ctt_timg img, #ctt_con img {height:auto;width:100%;}
.ctt_img {text-align:center}

.ld2_pop {position: absolute;top: 50px;left: 50px;z-index: 999;display: flex;flex-direction: column;align-items: center;   }
.pop_content {display: flex;justify-content: center;align-items: flex-start;gap: 10px;}
.pop_wrap {position: relative;width: 440px;height:580px;}
.close_b2{width:60px;height:35px;right:22px;position:absolute !important;top:22px;cursor:pointer}

.form_wrap{width:850px;margin:0 auto;background:#F4F7FC;letter-spacing:-1px;height:fit-content;padding:100px 0;}
.form_wrap .form_title p:nth-child(1){font-size:60px;font-weight:bold;}
.form_wrap .form_title p:nth-child(2){font-size:30px;font-weight:300;}
.form_wrap .form_ip{width:calc(80%);margin:0 auto;text-align:left;padding: 20px 0 0 0}
.form_wrap .form_ip .txt1{font-size:25px;}
.form_wrap .form_ip .txt2 input {font-size:20px;height:50px;line-height:50px;background:#eaedf2;border-radius:10px;border:0;width:100%;padding:5px;}
.form_wrap .form_ip .txt2 textarea {color:#bbbbbb;font-size:20px;height:200px;line-height:30px;background:#eaedf2;border-radius:10px;border:0;width:100%;padding:5px;font-weight:400;font-family:'Noto Sans KR';}
.form_wrap .form_ip .txt2 textarea::placeholder {
  color: #999;
  font-size: 16px;
}
.form_wrap .form_ip .txt_chk{color:#bbbbbb;font-size:20px;}
.form_wrap .form_ip .txt_chk input[type="checkbox"]{width:18px;height:18px;background:#eaedf2;}
.form_wrap .form_ip .txt_chk a{color:#bbbbbb;}
.form_wrap .form_ip .txt_btn {margin-top:100px;text-align:center;}
.form_wrap .form_ip .txt_btn input {border:0;background: #0054D1;color:#fff;height:60px;line-height:20px;border-radius:30px;font-size:30px;padding:20px 40px;font-weight:500;}
.form_wrap .form_ip .txt_btn p{margin-top:20px;font-size:20px;font-weight:300;color:#bbbbbb;}

.form_wrap .form_ip .half_ip {font-size: 1.2rem;padding: 8px 10px;width:210px !important;background-color: transparent;color: #000;border: 0;margin: 0 5px;}


.sub340{margin-top:72px;text-align:center;}
.sub-qna-sect{padding:3.5% 0}
.sub-qna-sect .container{width:90%;max-width:800px;margin:0 auto;}
.sub-qna-sect .ovl:before{width:50%}
.sub-qna-list li{border-top:1px solid #dcdcdc;list-style:none;}
.sub-qna-list li:last-child{border-bottom:1px solid #dcdcdc}
.sub-qna-list .a-txt,.sub-qna-list .q-txt{padding:1.875rem 3.5rem;line-height:1.5;}
.sub-qna-list .q-txt{color:#000;font-size:1.25rem;position:relative;cursor:pointer;font-weight:bold;}
.sub-qna-list .q-txt:before{content:"Q.";position:absolute;left:.8rem;font-size:1.6rem;font-weight:700;top:50%;transform:translateY(-50%)}
.sub-qna-list .q-txt:after{content:"+";position:absolute;right:1rem;font-size:2.5rem;font-weight:300;top:50%;transform:translateY(-50%)}
.sub-qna-list .q-txt.open:after{content:"-"}
.sub-qna-list .a-txt{color:#000;font-size:1.125rem;background:#f5f5f5;border-top:1px solid #dcdcdc}


.bold {
    color: #ff6f0f;
    font-weight: bold;
    font-size: 1.125rem;
}



/* 190724 황유나 수정*/
@media screen and (max-width: 768px) { 
	#sitemap, #ft, .sub_visual {min-width: 1900px;}
}
/* 190724 황유나 수정 완료*/